/* Large Devices, Wide Screens */
@media only screen and (max-width : 1040px){
	.inner {
		width: 900px !important;
	}
}
@media only screen and (max-width : 992px){
	.inner {
		width: 720px !important;
	}
	.home-posts-slider .home-posts-slider-item{
		width: 50%;
		height: 254px;
	}
	.home-posts-slider .clear{
		clear: none;
	}
	.home-posts-wrap .item{
		width: 100%;
		max-height: inherit;
		margin-bottom: 30px;
	}
	.home-posts-list li{
		height: inherit;
		margin-bottom: 10px;
	}
	.home-posts-list p{
		margin-bottom: 10px;
	}
	.pg-footer .pg-footer-top{
		display: none;
	}
	.pg-footer-bottom-items .item{
		width: 50%;
	}
	.pg-footer-bottom-items .item.footer-copyright-wrap{
		padding-right: 30px;
	}
	.pg-footer-bottom-items .item.footer-social-wrap{
		margin-top: 30px;
		text-align: right;
	}
	.pg-footer-bottom-items .item.footer-social-wrap .footer-social-list{
		float: right;
	}
	.tabs_cont > div img{
		width: 100%;
		height: auto;
	}
	.tabs table{
		margin: 20px 0;
	}
	.tabs table td{
		padding: 0 5px;
	}
	.tabs_cont, .tab-cont{
		min-height: auto;
		height: auto;
	}
	.tabs.con label, .tab-menu.con li,
	.tabs.con label#tab_l3{
		font-size: 12px;
		height: 70px;
		display: flex;
		align-items: center;
		padding-top: 0;
	}
	#tab_1:checked ~ #tab_l1, #tab_2:checked ~ #tab_l2, #tab_3:checked ~ #tab_l3, #tab_4:checked ~ #tab_l4, #tab_5:checked ~ #tab_l5, #tab_6:checked ~ #tab_l6{
		padding-top: 0;
	}
}
@media only screen and (max-width : 768px){
	.inner {
		width: 540px !important;
	}
	.pg-left-logo-wrap{
		width: 60%;
	}
	.pg-center-logo-wrap{
		width: 40%;
		right: 0;
		margin: 0;
		left: auto;
	}
	.pg-header-set-wrap{
		width: 100%;
		margin:  20px 0;
	}
	.pg-search-wrap form{
		max-width: 300px;
		margin: 0 auto;
	}
	.bvi-button{
		left: 39%;
	}

	aside.pg-sidebar{
		width: 100%;
	}
	aside.pg-sidebar .widget-item,
	aside.pg-sidebar .pg-widget-reception{
		display: none;
	}
	.pg-widget-cards-list{
		justify-content: center;
		display: flex;
		width: 100%
	}
	.pg-widget-cards-list li{
		text-align: center;
	}
	.pg-widget-cards-item img{
		max-width: 245px;
	}
	.pg-content{
		width: 100%;
		min-height: auto;
	}
	.pg-slider-caption p{
		font-size: 16px;
	}
	img.aligncenter,
	img.alignnone{
		width: 100%;
		height: auto;
	}
	.pg-content table{
		width: 100%;
	}
	.pg-image p{
		font-size: 36px;
		line-height: 1.2;
	}
	.obuch-tabs_cont{
		min-height: auto;
		height: auto;
	}
	.pg-nav li:hover>.sub-menu {
		display: none;
	}
	.pg-nav ul li a{
		text-decoration: underline !important;
	}
}

@media only screen and (max-width : 576px){
	.inner {
		width: 90% !important;
	}
	.pg-left-logo-wrap {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.pg-center-logo-wrap{
		width: 100%;
		padding-top: 20px;
		display: block;
		overflow: hidden;
		position: relative;
		left: 0;
	}
	.home-posts-slider .home-posts-slider-item{
		width: 100%;
	}
	.pg-footer-bottom-items .item {
		width: 100%;
	}
	.pg-footer-bottom-items .item.footer-copyright-wrap{
		margin-bottom: 30px;
	}
	.tabs.con label, .tab-menu.con li,
	.tabs.con label#tab_l3{
		font-size: 10px
	}
	.bvi-body .pg-footer-bottom-items .item {
		width: 100%;
	}
	.bvi-body .bvi-button {
		left: 35%;
	}
}

@media only screen and (max-width : 520px){
	.bvi-button {
		left: 38%;
	}
	.bvi-body .bvi-button {
		left: 33%;
	}
}

@media only screen and (max-width : 480px){
	.bvi-button {
		left: 36%;
	}
}

@media only screen and (max-width : 450px){
	.bvi-button {
		left: 33%;
	}
	.bvi-body .bvi-button {
		left: 31%;
	}
}

@media only screen and (max-width : 400px){
	.bvi-body .bvi-button {
		left: 28%;
	}
}

@media only screen and (max-width : 360px){
	.bvi-button {
		left: 31%;
	}
	.bvi-body .bvi-button {
		left: 25%;
	}
}